close all
Irec = zeros(resolution(1), resolution(2));
Irec(ind_in) = A0 + A*c;
img_store = Irec;
% figure; imagesc(input_image); colormap(gray)
figure; imshow(Irec,[],'Border','tight')
figure; img = unwarp(img_store,cAAM.coord_frame{ii}, current_shape*sc(ii), input_image);
% i=i+1;
% imwrite(uint8(img))
% 
%     eval(['imwrite(uint8(img),''' num2str(i) 'f.jpg'');']);
%     eval(['imwrite(uint8(img_store),''' num2str(i) 'm.jpg'');']);
% i = i+1;
% eval(['imwrite(img,' num2str(i) '.jpg, ''jpg'')'])
% c=d;
